@import url(//fonts.googleapis.com/css?family=Play:400,700);

body {
  font-family: 'Play', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Play', sans-serif;
}

.wrapper {
  overflow: hidden;
  width: 100%;
}

h3 {
  font-size: 40px;
  margin: 1em 0 .3em;
}

h4.name {
  font-size: 18px;
  margin: 3em 0 .2em;
  color: #AADE00;
  padding-top: 1em;
  border-top: 1px solid #999;
}

.nav_doc {
  float: left;
}

.nav_doc ul {
  padding: 0 0 0 8px;
  margin: 0;
  list-style-type: none;
}

.nav_doc h3 {
  font-size: 27px;
  margin: 2em 0 .3em;
}

#main {
  float: none;
  min-width: 360px;
  width: 65%;
  margin: auto;
}
